<wo:AjaxUpdateContainer id = "$tableViewContainerId">
  <center>
  <wo:form name = "tableapform">
    <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem"
    	selectionMultipleEnabled = "false" useFixedHeader = "false" showFilters = "$true" paginatorHasForm = "$false" updateContainerID ="$containerParent">
      <wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewColumn label = "M." />
        <wo:CktlAjaxSimpleTableViewColumn label = "Code UE/EC" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Libellé" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Type" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Heures maquette" />
        <wo:if condition ="$isCircuitDefinitif">
        	<wo:CktlAjaxSimpleTableViewColumn label = "Reste à réaliser" />
        </wo:if>
        <wo:else> 
        	<wo:CktlAjaxSimpleTableViewColumn label = "Reste à répartir" />
        	<wo:if condition = "$isNbHeuresSouhaiteesAffichee">
         		<wo:CktlAjaxSimpleTableViewColumn label = "Heures souhaitées" />
        	</wo:if>
        </wo:else>
        <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.OffreFormation.TableViews.ColonneComposante" />
      </wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewFilters>
      	<th/>
        <th><wo:CktlAjaxFilterTextField value = "$tokenCode" action = "$filtrer" updateContainerID = "$tableViewContainerId"  timeout = "$application.ajaxCktlFilterTimeout" /></th>
        <th><wo:CktlAjaxFilterTextField value = "$tokenLibelle" action = "$filtrer" updateContainerID = "$tableViewContainerId" timeout = "$application.ajaxCktlFilterTimeout" /></th>
        <th><wo:CktlAjaxFilterTextField value = "$tokenType" action = "$filtrer" updateContainerID = "$tableViewContainerId" timeout = "$application.ajaxCktlFilterTimeout" style = "width: 4em;" /></th>
        <th/>
        <th/>
        <th/>
        <th/>
      </wo:CktlAjaxSimpleTableViewFilters>
      <wo:CktlAjaxSimpleTableViewBody>      
      <wo:if condition = "$isMutualise">
        <td class = cktlToolTip style = "cursor: pointer" align = "left"> <wo:checkbox checked = "$isMutualise" disabled = "true"/><span><br><b><wo:string value = "$tooltipTexteMutualise"/></b><br></span> </td>
      </wo:if>
	   <wo:else>
	   	<td align="center"></td>
      </wo:else>
        <td align="left"><wo:string value = "$codeParent" /></td>
        <td align="left"><wo:string value = "$libelleParent" /></td>
        <td align="left"><wo:string value = "$currentItem.typeAP.code" /></td>
        <td class = "cktl-right-align"><wo:CktlNumber value = "$heuresMaquette" /></td>
        <wo:if condition ="$isCircuitDefinitif">
        <td class = "cktl-right-align"><wo:CktlNumber value = "$nbHeuresResteARealiser" /></td>
        </wo:if>
        <wo:else>
        <td class = "cktl-right-align"><wo:CktlNumber value = "$nbHeuresResteARepartir" /></td>
        <wo:conditional condition = "$isNbHeuresSouhaiteesAffichee">
         <td class = "cktl-right-align"><wo:CktlNumber value = "$nbHeuresSouhaitees" /></td>
        </wo:conditional>
        </wo:else>
        <td align="left"><wo:string value = "$lieuAP" /></td>
      </wo:CktlAjaxSimpleTableViewBody>
    </wo:CktlAjaxSimpleTableView>
    </wo:form>
  </center>
</wo:AjaxUpdateContainer>